/*======================== content wrap ====================*/
#legal-info-page #page-leftright-section #privacyNotice,
#legal-info-page #page-leftright-section #section_five{
    background-color: rgb(244 244 245);
}

#legal-info-page #page-leftright-section #main_Content_wrap p{
    font-size: 13px;
    margin-bottom: 25px;
    color: #2E1C46;
    font-family: 'HelveticaNeueLTStd-Roman';
    line-height: 1.6;
}
#legal-info-page #main_Content_wrap h3{
    font-size: 20px;
    color: #2E1C46;
    font-family: "HelveticaNeueBold";
    margin: 0px 0px 10px;
}
#legal-info-page #main_Content_wrap a{
    color: #2E1C46;
    text-decoration:none;
}
#legal-info-page #main_Content_wrap span a{
    cursor: none;
    text-decoration: none;
}
#legal-info-page #main_Content_wrap #textbox_five p a:nth-of-type(2){
   color: #2E1C46 !important; 
}
#legal-info-page #main_Content_wrap .list,
#legal-info-page #main_Content_wrap .list_one{
    margin-bottom: 20px;
}
#legal-info-page #main_Content_wrap #legalNotice .list_one li{
    letter-spacing: 0.01px;
}
#legal-info-page #main_Content_wrap #privacyNotice .list li{
    letter-spacing: 0.18px;
}
#legal-info-page #main_Content_wrap #privacyNotice #text_two p{
    letter-spacing: 0.20px;
}
#legal-info-page #main_Content_wrap #privacyNotice #text_two p:nth-of-type(3),
#legal-info-page #main_Content_wrap #privacyNotice #text_two p:nth-of-type(4){
        letter-spacing: 0.1px;
}
#legal-info-page #main_Content_wrap #privacyNotice #text_two p:nth-of-type(6)
{    letter-spacing: 0.3px;}
#legal-info-page #main_Content_wrap #privacyNotice #text_two p:nth-of-type(11)
{letter-spacing: 0.19px;}
#legal-info-page #sitemap #text_four #link_list a,
#legal-info-page #page-leftright-section #main_Content_wrap p,
#legal-info-page #main_Content_wrap .list_one li,
#legal-info-page #main_Content_wrap .list li{
    font-size:13px;
} 
#legal-info-page #main_Content_wrap .list_one li{
    margin-bottom: 10px;
    color: #2E1C46;
    font-family: 'HelveticaNeueLTStd-Roman';
    line-height: 1.6;
}
#legal-info-page #main_Content_wrap .list li{
        list-style: disc;
        padding-bottom: 5px;
        font-family: 'HelveticaNeueLTStd-Roman';
}
#legal-info-page #main_Content_wrap h4{
    font-size: 16px;
    font-family: "HelveticaNeueBold";
    margin: 0px 0px 10px;
}
#legal-info-page #main_Content_wrap #mb-10{
    margin-bottom: 10px !important;
}
#legal-info-page #page-leftright-section #main_Content_wrap h2{
    font-size: 30px;;
    margin: 20px 0px 30px;
    color: #2E1C46;
    font-family: 'HelveticaNeueLTStd-Bd';
    line-height: 1;
}

/*======================== link list ====================*/
#legal-info-page #sitemap .azcl-columns--2{
            --col-count: 3;
}
#legal-info-page #sitemap #text_four #link_list{
    margin-bottom: 20px;
}
#legal-info-page #sitemap #text_four #link_list li{
        list-style: disc;
        padding-bottom: 5px;
}
#legal-info-page #sitemap #text_four #link_list a{
    color: #EE7623;
    text-decoration: underline;
    font-size:13px;
}
#legal-info-page #sitemap #text_four #link_list a:hover{
        color: #2E1C46;
}
#legal-info-page #page-leftright-section #main_Content_wrap #textbox_content{
     font-family: 'HelveticaNeueLTStd-Bd';
    padding: 15px 10px;
    font-size: 11px;
    line-height: 15px;
    line-height: 1.5;
    border: 1px solid #000;
    margin-bottom: 20px;
    text-align: center;
    color:#000;
}
#legal-info-page #page-leftright-section #main_Content_wrap #textbox_content a{
    color: #0086FF;
        font-size: 11px;
        font-family: 'HelveticaNeueLTStd-Bd';
        text-decoration: underline 
        color: #0086FF;
}
#legal-info-page #page-leftright-section #main_Content_wrap #text_five p{
    font-family: 'HelveticaNeueBold';
    margin-bottom: 10px;
    
}
#legal-info-page #page-leftright-section #main_Content_wrap #section_five{
        padding: 60px 0;
}
#legal-info-page #page-leftright-section #main_Content_wrap #section_five ol{
        margin-left: 19px;
}
#legal-info-page #page-leftright-section #main_Content_wrap #section_five ol li{
    list-style: auto;
    font-family: 'HelveticaNeueLTStd-Roman';
    color: #2E1C46;

}
#legal-info-page .new{
    display:none;
}
@media screen and (min-width: 1920px) {
/*======================== content wrap ====================*/
#legal-info-page #page-leftright-section #legalNotice, #legal-info-page #page-leftright-section #text_two, 
#legal-info-page #page-leftright-section #cookiePolicy, #legal-info-page #page-leftright-section #sitemap, 
#legal-info-page #page-leftright-section #textbox_five, 
#legal-info-page #page-leftright-section #text_five{
    max-width: 1400px !important;
    width: calc(100% - 222px) !important;
}

#legal-info-page #page-leftright-section #main_Content_wrap p,
#legal-info-page #main_Content_wrap .list_one li,
#legal-info-page #main_Content_wrap .list li{
    font-size:16px;
} 
#legal-info-page #page-leftright-section #main_Content_wrap h2{
    font-size: 55px;
}
#legal-info-page #main_Content_wrap h3{
    font-size: 30px;
}
#legal-info-page #main_Content_wrap #link_list h4{
    font-size: 30px;
}
#legal-info-page #page-leftright-section #main_Content_wrap #textbox_content a,
#legal-info-page #page-leftright-section #main_Content_wrap #textbox_content{
    font-size: 15.3px;
}
#legal-info-page #page-leftright-section #sitemap .azcl-columns__base{
  grid-template-columns: 30% 70%;
}
}

@media screen and (min-width: 1200px) {
    #enhertu-pages #legal-info-page #page-leftright-section{
    grid-template-columns: 320px auto;
}
}

@media screen and (min-width: 992px) {
     #legal-info-page #page-leftright-section #legalNotice, #legal-info-page #page-leftright-section #text_two, 
    #legal-info-page #page-leftright-section #cookiePolicy, #legal-info-page #page-leftright-section #sitemap, 
    #legal-info-page #page-leftright-section #textbox_five, 
    #legal-info-page #page-leftright-section #text_five{
       max-width: 930px;
       width: calc(100% - 197px);
       padding-left: 60px;
         
}
}
@media screen and (min-width: 767px) and (max-width: 1200px){
    #legal-info-page #page-leftright-section #legalNotice, #legal-info-page #page-leftright-section #text_two, 
    #legal-info-page #page-leftright-section #cookiePolicy, #legal-info-page #page-leftright-section #sitemap, 
    #legal-info-page #page-leftright-section #textbox_five, 
    #legal-info-page #page-leftright-section #text_five {
        width: calc(100% - 30px);
       padding-left: 60px;
        max-width: 90%;
}
#legal-info-page #page-leftright-section #sitemap .azcl-columns__base{
  grid-template-columns: 40% 60%;
}
}
@media screen and (max-width: 766px){
#legal-info-page #page-leftright-section #legalNotice,
#legal-info-page #page-leftright-section #text_two,
#legal-info-page #page-leftright-section #cookiePolicy,
#legal-info-page #page-leftright-section #sitemap,
#legal-info-page #page-leftright-section #textbox_five,
#legal-info-page #page-leftright-section #text_five{
      width: calc(100% - 35px);
      max-width: 100%;
      padding-left: 25px; 
    
}
#legal-info-page #page-leftright-section #main_Content_wrap h2 {
    font-size: 20px;
    line-height: 1.2;
}
#legal-info-page #main_Content_wrap h3 {
    font-size: 14px;
    line-height: 16px;

}
#legal-info-page #main_Content_wrap h4{
    font-size: 14px;
    font-family: "HelveticaNeue";
    font-weight: 400;
}
#legal-info-page #main_Content_wrap #link_list h4{
    font-family: "HelveticaNeueBold";
}
#legal-info-page #main_Content_wrap #cookiePolicy #text_three b{
    font-weight: bold;
}
#legal-info-page #sitemap #text_four #link_list a, #legal-info-page #page-leftright-section #main_Content_wrap p, 
#legal-info-page #main_Content_wrap .list_one li, #legal-info-page #main_Content_wrap .list li {
    line-height: 17px;
}
#legal-info-page #page-leftright-section #main_Content_wrap p b{
    font-weight: lighter;
}
#legal-info-page #page-leftright-section #main_Content_wrap{
            border-left: 6px solid #EE7623;
}
#legal-info-page #sitemap .azcl-columns--2 {
    --col-count: 1;
}
#legal-info-page #sitemap #text_four #link_list {
    margin-bottom: 0px;
    padding-top: 0px;
}
#legal-info-page #sitemap .azcl-column-par2 #link_list{
    margin-bottom: 28px !important;
}
#legal-info-page #sitemap #text_four{
    padding-top: 1px;
    padding-bottom: 1px;
}
#legal-info-page #page-leftright-section #main_Content_wrap #section_five{
    padding: 40px 0;
}
#legal-info-page #page-leftright-section #main_Content_wrap #textbox_content,
#legal-info-page #page-leftright-section #main_Content_wrap #textbox_content a{
        font-size: 12px;
        font-weight: bold;
        letter-spacing: 0.4px;
        line-height: 16px;
}
#legal-info-page #page-leftright-section #main_Content_wrap #text_four #link_list li{
        position: relative;
        list-style: none;
}
#legal-info-page #page-leftright-section #main_Content_wrap #text_four #link_list li:before{
    width: 4px;
    height: 4px;
    position: absolute;
    content: '';
    background-color: #000;
    border-radius: 14px;
    left: -13px;
    top: 10px;
}
}